%% save
%   saves the current data object to an external file
% inputs:
%   object:Data - current Data object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = save(object)
filename = [ object.function_name '.table'];
save(filename,'object');
end
